Subject: Tyndale

From: "Harold P. Scanlin" <[email-masked]>
Date: Mon, 24 Feb 1997 11:10:52 -0500

Some time ago a brief thread discussed the newly discovered copy of
Tyndale's first edition NT at the Landesbibliothek in Stuttgart.  The
Stuttgart copy has now been included in the traveling Tyndale exhibit which
just opened at the New York Public Library.  After May 17 the exhibit moves
to Washington DC (I think the Library of Congress).  The Stuttgart copy is
in excellent condition and the entire exhibit is quite good, including
matters of textual relationships of Reformation era translations.

Harold P. Scanlin
United Bible Societies